On Oct 18, 2016 6:41 AM, "Roger Koehler" <roger.o.koeh...@gmail.com> wrote:
>
> > On Oct 16, 2016 8:04 AM, "Pierre Labastie" <pierre.labas...@neuf.fr>
wrote:
> > >
> > > On 16/10/2016 00:16, Bruce Dubbs wrote:
> > > > Roger Koehler wrote:
> > > >
> > > >> Incidentally, when I tried using jhalfs with the blfs_root option,
the
> > > >> systemd version of LFS build worked great, but it used the System V
> > > >> version of BLFS.
> > > >
> > > > If you use a current version of jhalfs, the first option in Book
Settings
> > > > selects the version to be built.
> > > >
> > > >   -- Bruce
> > > >
> > > >
> > > Hmm, let me have a look: I have missed a REV=$INITSYS in the blfs
tools.
> > > Sorry. Fixed at r3877
>
> Oops. I did a make update and it adjusted for sysv. I tried
>
> make REV=systemd update
>
> with same result.
>
> How do I fix that?

Nevermind. Dumb question.

You just have to

make REV=systemd

After updating.
-- 
http://lists.linuxfromscratch.org/listinfo/blfs-dev
FAQ: http://www.linuxfromscratch.org/blfs/faq.html
Unsubscribe: See the above information page

Reply via email to